.image-text-section .row {
    align-items: stretch;
}

.text-col {
    max-width: 609px;
}

.text-col h2 {
    margin-bottom: 24px;
}

.image-col {
    display: inline-flex;
    width: 100%;
    height: 100%;
}

.image-col img {
    border-radius: 30px;
    object-fit: cover;
    width: 100%;
}

.description b,
.description strong {
    color: #000;
}

.text-col .btn-group {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 10px 20px;
    margin-top: 20px;
}

@media (min-width: 768px) {
    .col-sm-6 {
        display: inline-flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
    }
}

@media (max-width: 991px) {
    .text-col {
        max-width: 100%;
    }
    .image-col img {
        border-radius: 15px;
    }
}

@media (max-width: 767px) {
    .image-col img {
        border-radius: 10px;
        width: 100%;
    }
    .image-text-section .col-sm-6+.col-sm-6 {
        margin-top: 30px;
    }
    .text-col h2 {
        margin-bottom: 10px;
    }
    .text-col .btn-group {
        gap: 10px 10px;
        margin-top: 15px;
    }
}